@import url('pura-magia.basics.por.css');
@import url('pura-magia.desktp.slide.css');
@import url('magia.concursantes.desktp.css');

.bodier > .container{margin-bottom: 0;}

/*cabecera*/
.subheader {z-index:3;}
.subheader .ima.logoima {background-size:auto 100%;display:inline-block;width:100%;height:8rem;}
.subheader .spechead .logoima img {left:0%;width:auto;height:100%;}
.wrapper.auxheader {left:3em;top:7em;margin-top:5em;}

/*resto*/
.mainBox > .socialBox .ico.share > .blind, .photoBox figcaption .socialBox .ico.share > .blind, .mainBox > .socialBox .ico a, .wrapper.bodier .container .arrays .cell .ico.share .blindBox.beoff.be_on a, figcaption .socialBox .ico a, .falseSlideBox .audioBox .ico.play:not(.vjs-control), .falseSlideBox .videoBox .ico.play:not(.vjs-control), .mediaBox .ico.play:not(.vjs-control), .linkit .dir > a:before, .auxheader .socialBox a, .auxheader .socialBox .ico.share > .blind {border-radius:0;border-width:0.1em;}
.container:not(.bestClips) .gridBox:not(.catalog) .cell .mod .mainBox .maintitle {font-weight:600;line-height:1.2em;}
.bodier > .container.ftSocialBox.striplayer {margin-top:6em;}
.bodier > .container.bgMag.striplayer {width:100%;padding-bottom:5rem;}
.bodier > .container section {max-width:118rem;margin:0 auto;display:block;}
.magiaConc section > .secBox span{color:#fff;}
.bgMag section > .secBox span {color:#7e1841;}
.bgMag.container:not(.bestClips) .gridBox:not(.catalog) .cell .mod .mainBox .maintitle{font-size:160%;}
.arrays .mainBox:after, .bodier > .container > h1 {clip:rect(0,0,0,0);position:absolute;overflow:hidden;top:-100%;left:-100%;}
.bodier > .container[class*="bg"]:before {content:'';visibility:visible;height:0.2em;width:100%;display:inline-block;position:relative;top:-0.7em;left:0;background:transparent;}
.bodier > .container[class*="bg"]:after, .bodier > .container[class*="magia"]:after {content:'';visibility:visible;height:0.2em;width:100%;display:inline-block;position:relative;bottom:-5.2em;left:0;background:transparent;}
.bodier > .container.magiaConc:after {bottom:-0.2em;}
	
.striplayer.container[data-tipo="mod_catalogo"] .mod .maintitle {font-weight:700;}
.mediaBox .ico.play:not(.vjs-control), .container .mediaBox .ico.play:not(.vjs-control) img, .mainBox > .socialBox .ico.share > .blind, .mainBox > .socialBox .ico a {width:4em;height:4em;margin:0;opacity:1;}
.socialBox .ico img, .socialBox .blind img, .socialBox .blind img {width:3.5em;height:3.5em;opacity:1;}
.bodier.wrapper .container .arrays .pagBox .cell .txtBox {padding-bottom:2em;padding-right:7em;}

/*Caja catalogo*/
.bodier > .container.striplayer:not(.beon_)[data-tipo*="mod_catalogo"]{position:relative;}

/*Caja persons*/
.container.magiaConc{background:url('/css/rtve.2018.television/rtve.programas/pura-magia/i/2018_cajon-concursantes.jpg') center center no-repeat;background-color:#2c0f3b;} 
.container.magiaConc .striplayer{background:transparent;}

.wrapper.bodier [data-tipo*="catalogo"] .grid > .gridBox .cell .ico.play{height:4em;width:4em;}
[data-tipo*="catalogo"] .arrays .gridBox .topBox .cell .videoBox .ico.play:not(.vjs-control) img{width:3.5em;height:3.5em;opacity:1;}